Subject: Re: bug#19175: 24.4; make-frame-on-display fails if emacs started with -nw

From: Eli Zaretskii <[email-masked]>
Date: Mon, 30 Mar 2015 17:36:46 +0300

> From: Stefan Monnier <[email-masked]>
> Date: Mon, 30 Mar 2015 09:58:38 -0400
> Cc: Nicolas Petton <[email-masked]>, [email-masked],
> 	Mario Becroft <[email-masked]>
> 
> >>> Is the fix too late for the 24-branch?
> >> Yes, emacs-24 is frozen now.
> > Hmm, I checked in that change.  But the changelog (now out of order)
> > suggests 24.5 has been released.
> > But there is no tag yet.  How shall we handle this situation?
> 
> I don't think this fix is important enough to delay the release.

I obviously think differently.  Fixing the ChangeLog is easy, if
that's the only problem: just swap the entries.